using Valg.EVA.Skanning.UserInterfaceElements.Help;

namespace Valg.EVA.Skanning.Verify.Startup.StartPage
{
    public partial class VerifyStartPage : IHelpContributor
    {
        public VerifyStartPage()
        {
            InitializeComponent();
        }

        public string HelpContributionId { get { return HelpContributionIds.Verifisering; } }
    }
}

